body{font-family: 'Lato', Arial, sans-serif; margin:0px; padding:0px;  font-size:14px; color:#333;}
.hide-element {display:none;!important;}
select {color: #000;}
/*a[href $='.pdf'],*/
.claims-form-link-container {
    text-align:center;
    padding: 6px !important;
    background: #fafafa;
    border: 1px dashed #ccc;
    margin:6px 0 !important;
}

.claims-form-link-container a.pdf { 
   padding-right: 18px !important;
   background: transparent url(../img/icons/icon_pdf.gif) no-repeat center right;
}



/* =START small */
.show-for-small-only .tab-bar .right-off-canvas-toggle span::after { background: url('../img/icons/search-mobile.png'); width:20px; height:20px; box-shadow:none; top:1.2625rem;left:0.80625rem; }
.show-for-small-only .tab-bar .right-off-canvas-toggle span:hover::after { box-shadow:none;}
.show-for-small-only .promo-container { overflow:hidden; padding:0 !important;}
.show-for-small-only .promo-container div { position:relative; width:100%; }
.show-for-small-only .promo-container div h2 {color: #fff; position:absolute; top:30px; left: 0; right: 0;  margin: 0 auto;text-align:center; font-size:1.6em; letter-spacing: 0.3em;  text-shadow: 2px 2px #000;padding:0 6px; }
.show-for-small-only .promo-container div p  {color: #fff; position:absolute; top:60px;left: 0; right: 0;  margin: 0 auto;text-align:center; font-size:1em; padding:0 6px; }

.show-for-small-only #product-partner-container-mobile { min-height:100px !important; background: #F8F8FA; }
.show-for-small-only #charity-slider-inner-mobile,
.show-for-small-only #product-partner-inner-mobile .slider-container {
    margin: 2px auto 0;
    text-align:center;
    max-width: 80%;
    /*border: 1px solid #f00;*/
}
.show-for-small-only #product-partner-inner-mobile .slider-container {
    margin: 8px auto;
}
.show-for-small-only #charity-container-mobile-inner-mobile {
    margin:0;   
} 
.show-for-small-only #charity-container-inner-mobile p{
    font-size: 0.9em;
    padding: 6px;
}
.show-for-small-only #charity-slider-mobile img,
.show-for-small-only #product-partner-container-mobile img {
    max-width:100px;
}


.show-for-small-only .quick-links-container {background-color: #2fb9ad;  text-align:center;  }
.show-for-small-only .quick-links-container .columns {padding:0 !important;} /*override*/
.show-for-small-only .quick-links-container a {color:#304446; width:100%; display:block; font-size: 0.9em; padding: 4px 0;}
.show-for-small-only .quick-links-container a:hover {  background-color: rgba(0, 179, 174, 1);
    color: #fff;}

.show-for-small-only #footer-mobile { background: #333333; color: #fff; font-size:0.9em; padding:12px 0;}
.show-for-small-only #footer-mobile .mobile-footer-container { margin-top:0 !important; }
.show-for-small-only #footer-mobile .mobile-telephone { display:inline-block; !important;}
.show-for-small-only #footer-mobile .mobile-location { display:inline-block; !important;}

.show-for-small-only #footer-mobile .row {/* margin:6px auto;*/ text-align:center;}
.show-for-small-only #footer-mobile .social-links a { margin-left:16px; }
.show-for-small-only #footer-mobile .social-links img{ height: 18px;} 

.show-for-small-only .trustpilot-widget {
    margin: 6px auto 0;
    width: 290px;
}


.show-for-small-only .claims-form-link-container {
	margin: 6px !important;
}


/* =START medium + */


/* =nav */
.show-for-medium-up .nav ul{margin:0px; padding:0px; float:left;}
.show-for-medium-up .nav ul li{list-style:none; display:inline-block; /*font-size:18px;*/}
.show-for-medium-up .nav ul li .f-dropdown{/*font-size:12px !important;*/ }
.show-for-medium-up .nav ul li a{color:#fff; text-transform:capitalize; text-decoration:none; display:block; margin-right: 12px;}
.show-for-medium-up .nav ul li a:hover{color:#282525; }


.show-for-medium-up .social-links{text-align:right; /*margin-top:20px;*/margin-top:8px; font-size: 1.2em; color:#fff; font-family:inherit; }
.show-for-medium-up .social-links a{ margin-left: 18px;}
.show-for-medium-up .social-links img{ height: 24px; margin-top:4px;}
.show-for-medium-up .social-links .info { font-size:1em; padding: 0;}
.show-for-medium-up .social-links .phone { font-size:0.9em; padding: 0;  margin-top: 6px;}
.show-for-medium-up .social-links .search { text-align:left; }

/* =body */

.show-for-medium-up #express-insurance-logo {
	width:182px;
	max-width:182px;
	min-width:182px;
	max-height:128px;
	min-height:128px;
	height:128px;
}

.show-for-medium-up #express-insurance-logo-medium {
	
	   width:143px;
    max-width:143px;
    min-width:143px;
    max-height:101px;
    min-height:101px;
    height:101px;
}

.show-for-medium-up #product-partner-inner {    
    text-align:center;
    /*max-width: 62.5rem;*/
    /*max-width: 42.5rem;*/
    max-width: 37.5rem;
    margin:0 auto;    
}
.show-for-medium-up #product-partner-inner h1{
    font-family: 'Lato', Arial, sans-serif;
    font-size: 1.7em;
    padding: 24px 0;
    text-transform:uppercase;
    margin:0;
}

.show-for-medium-up .content-wrap ul li, 
.show-for-medium-up .content-wrap ol li {
	font-size: 0.9em;
}

#find-by-occupation h3,
#pl-find-by-occupation h3 {
	margin: 12px 0;	
}



/* =footer */
.show-for-medium-up #footer {
    color:#536C6F;
    padding: 18px 0;
    background: #25272A;
    min-height:300px;
    position: relative;
}
.show-for-medium-up #footer h3 {
    font-family: 'Lato', Arial, sans-serif;
    color: #31B24B;
    font-size:1em;
    /*font-weight:bold;*/
}
.show-for-medium-up #footer ul {
    margin-left: 0.8rem;
}
.show-for-medium-up #footer a {
    font-size:0.9em;
    color:#536C6F;
}
.show-for-medium-up #footer a:hover {
    color:#fff;
    text-decoration:underline;
}

.show-for-medium-up #footer .trust-pilot-container .columns {
    /*border: 1px solid #f00;*/
    padding: 0 0 12px 9px !important;
}
.show-for-medium-up #footer .trustpilot-widget {
	/*
    position: absolute !important;
    width:290px !important;
    */
    /*background: rgba(255,255,255, 1) !important;
    padding: 3px !important;
    border-radius: 10px !important;
   */
   /* border: 1px solid #f00;*/
}


/* =overrides */
.slick-slide { height: auto; }
.slick-slider { margin:0 !important;}
.slick-prev:before {
    content: url('../img/left-arrow.png');
    width:20px;
    height:20px;
  
}
.slick-next:before {
    content: url('../img/right-arrow.png') !important;
    width:20px;
    height:20px;
}
.f-dropdown {
    background:rgba(82,99, 102, 0.9) !important;
    text-align:left;
    padding: 10px;
    text-transform:uppercase;
    margin-top:0;
    border:none !important;    
}
.f-dropdown li:hover, .f-dropdown li:focus {
     background: none;    
}
.f-dropdown li a {
    color:#fff;
}
.f-dropdown li a:hover {
    color:#C9DA33 !important;
}

.f-dropdown:before,.f-dropdown:after {
    border-style:none !important;   
}

.reveal-modal {
 /*   min-height:220px;*/
    border-radius: 10px;
    background: rgba(47,185,173,.8);
    color: #fff;
    top:10vh; 
}
.reveal-modal h1,
.reveal-modal h3,
.reveal-modal .close-reveal-modal {
	font-family: 'Lato', Arial, sans-serif;
    color: #fff; 
    font-size:1.2em;
}
.reveal-modal .button {
	background: rgba(49,178,75,1);
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #000;
}


.ui-autocomplete {
	z-index: 1006 !important; /* +1 higher than reveal-modal */
	max-height: 100px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    font-size: 0.9em;
}

/* google map*/
#gmap_canvas {
	height:140px;width:350px;	
}
.google-map-outer {
	overflow:hidden;height:140px;width:350px;	
}
#gmap_canvas img{max-width:none!important;background:none!important}

#search-form-container {
	max-height:180px !important;
}
#find-by-occupation, #pl-find-by-occupation {
    max-height:220px !important;
    min-height:38vh !important;
}




